Project Sections - Bug #2346

Project list shifts when there are more text in sidebar
06 Nov 2014 10:52 - charline ferro

Status: Incomplete Start date: 06 Nov 2014
Priority: Normal Due date:

Assignee: Andriy Lesyuk % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Redmine version: External issue:

Description
Sorry for my english, I'm using redmine 2.6.0 with your plugin and i noticed something. | think images are better:

Projets @ Mouveau projet | Voir toutes les demandes | Temps passé global | Activité globale Projets

: Voir les projets fermés
Toutes les sections Izl O proj

Construction du batiment B3 1 il

nfrastructure et Services Réseau
Mise en place d'un gestionnaire de projets

Mise en place d'une sonde SNORT

Systemes d'Informations

Apogée

And here the problem :
PFOJEtS @ Nouveau projet | Voir toutes les demandes | Temps passé global | Activité globale Projets

Toites (5s Cachons B BLABLABLABLABLABLABLABLALABLALB
ALBALBLABLLBALBALBLALBLABLALBLAI
BLABLABLABLABLABLABLABLALABLALB
ALBALBLABLLBALBALBLALBLABLALBLAI
BLABLABLABLABLABLABLABLALABLALB
ALBALBLABLLBALBALBLALBLABLALBLAI
BLABLABLABLABLABLABLABLALABLALB
ALBALBLABLLBALBALBLALBLABLALBLAI

Construction du batiment B3

[F] Voir les projets fermés

nfrastructure et Services Réseau
Mise en place d'un gestionnaire de projets

Mise en place d'une sonde SNORT

Systémes d'Informations

Apogée

History

#1 - 14 Dec 2014 18:03 - Andriy Lesyuk
- Description updated

- Status changed from New to Open
- Assignee set to Andriy Lesyuk

#2 - 14 Dec 2014 18:04 - Andriy Lesyuk

- Target version set to 0.1.0

#3 - 16 Dec 2017 22:53 - Andriy Lesyuk
- Description updated
- Status changed from Open to Incomplete

- Target version deleted (0.1.0)

| can’t reproduce this. It may be related to the theme or another plugin.

| need more details, Charline. Please try another theme and try disabling other plugins (e.g., the one, which allows to hide the sidebar), if possible.
